Subject: Re: CCL:SUMMARY:Equilibrium Constants

From: Michael J Zehe <[email-masked]>
Date: Fri, 16 Aug 2002 13:49:59 -0400

Dear Everyone:
Many people have communicated to say that they can't hook up to the NASA 
Glenn CEA site referenced below because the link was not working:  the link 
should have been without the final character, use : 
http://www.grc.nasa.gov/www/ceaweb

Others have commented about the convenience of the PFC program for 
obtaining thermodynamic functions and have asked for details about its 
input data.  The CEA database consists of blocks of coefficients to the 
following 'Shomate plus" equation:

Cpo (T)/R  = a1T-2 + a2T-1 + a3 + a4T + a5T2 + a6T3+ a7T4

plus integration constants for H and S. This form was chosen because it 
allows accurate fits over a wide temperature range.  Input data is taken 
> from standard compilations, from the literature, or calculated from 
published spectroscopic data.  The data are updated almost continuously and 
documented thoroughly.

CEA and its database are heavily used by the aerodynamics communiity for 
rocket and jet engine design and analysis, and the database has grown from 
42 species in its first published version (in 1951) to the current 
2000.  Much of this information is contained at

http://www.grc.nasa.gov/www/ceaweb

Also soon available will be  a report  NASA/TP-2002-211556, available from 
Ms.McBride at the above site.

At 03:28 PM 08/08/2002 -0400, knauerc wrote:
>Thanks to everyone for your help, and my apologies for being
>so late in posting this summary of responses.
>
>My question was:
>
>Does anyone know where I can find good data for the equilibrium
>constants, (as a function of temperature), for the reactions:
>
>H2 + Cl2 = 2HCl
>
>and
>
>H2 + Br2 = 2HBr
>
>The answers I received were:
>
>1) Abhishek Jha ([email-masked])
>
>Hi!
>Try www.nist.gov
>I have used this before so I am sure you will get what you are looking
>for.  Best of luck!
>
>Cheers!
>Abhishek Jha
>
>
>2) Wayne Steinmetz ([email-masked])
>
>Consider using the JANF Thermochemical Tables.
>
>3) Bill Smith ([email-masked])
>
>Apart from standard tables like the JANAF Tables
>(CHASE,M.,Jr.,1998, {\it NIST-JANAF Thermochemical Tables, 4th ed., J. 
>Phys. and
>Chem. Reference Data Monograph No. 9,} (Am. Chem. Society, Am. Inst.
>Physics).Data, you can get a lot of this data from the free Lite version 
>of the
>reaction equilibrium software package EQS4WIN, available at
>
>http://www.mathtrek.com
>
>4) Chuck McFarland ([email-masked])
>
>Given that enthalpy and entropy easily lead to free energies, which in 
>turn lead
>to equilibrium constants, and that Shomate equation coefficients give
>temperature dependence, most, if not all, of what you need is at
>
>http://webbook.nist.gov/chemistry/
>
>5) David Shobe ([email-masked])
>
>The NIST WebBook (http://webbook.nist.gov/chemistry/) has thermochemical 
>data as
>a function of temperature, and you can calculate equilibrium constants in the
>usual way.
>
>(Also note that the answers and necessary data sets will differ 
>considerably for
>gas-phase and aqueous-phase equilibrium constants).
>
>6) Viswanathan Balakrishnan ([email-masked])
>
>The equilibrium constants can be calculated from the thermodynamic data
>available at http://webbook.nist.gov/chemistry/
>
>7) Michael J. Zehe ([email-masked])
>
>A convenient source of up-to-date thermodynamic data in an easily-used form is
>the program PFC, at http://cea.grc.nasa.gov/. PFC allows the user to get
>accurate data for over 2000 species contained in the NASA Glenn, (formerly 
>NASA
>Lewis),database documented in NASA TP-2002-211556 and at
>http://www>.grc.nasa.gov/www/ceaweb>. This database has been maintained and
>documented for almost 50 years by Ms. Bonnie Mcbride et al at NASA Glenn in
>support of the NASA chemical equilibrium program CEA.
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net |  WWW: http://www.ccl.net/chemistry/  | Jan: [email-masked]

Michael J. Zehe
(216) 433-5833